<?xml version="1.0"?>
<DefaultWorkShopmanager xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Date>2020-07-10T08:32:24.4208381+03:00</Date>
  <IsPedefinedConfig>false</IsPedefinedConfig>
  <ConfigurationName>Wall connected dim</ConfigurationName>
  <GUID>60b6712f-d886-4df4-a9d6-1eb6c3d22c30</GUID>
  <SheetConfig>
    <SheetNumber>12</SheetNumber>
    <SheetTemplateUID>41ccee2e-8b16-41d1-8b34-026e7e87495f-006e978a</SheetTemplateUID>
    <SheetTemplateID>7247754</SheetTemplateID>
    <SheetTemplateName>12 - Sheet</SheetTemplateName>
  </SheetConfig>
  <TagConfig>
    <CreateTag>false</CreateTag>
    <TagTemplateUID />
    <TagTemplateID>-1</TagTemplateID>
    <TagTemplateName />
  </TagConfig>
  <TakeOffConfig>
    <SheetTemplateUID>4e3a464e-a07a-4a51-962c-2dadf5d0b836-0031d67d</SheetTemplateUID>
    <SheetTemplateID>3266173</SheetTemplateID>
    <SheetTemplateName>coordinatie opmerkingen</SheetTemplateName>
  </TakeOffConfig>
  <ScheduleConfig>
    <SheetTemplateUID>4e3a464e-a07a-4a51-962c-2dadf5d0b836-0031d67d</SheetTemplateUID>
    <SheetTemplateID>3266173</SheetTemplateID>
    <SheetTemplateName>coordinatie opmerkingen</SheetTemplateName>
  </ScheduleConfig>
  <AssemblyViewsConfig>
    <SheetConfig>
      <ScheduleName>Sheet Schedule</ScheduleName>
      <LayerType>INVALID</LayerType>
      <CreateView>true</CreateView>
      <CreateFreeView>false</CreateFreeView>
      <ViewName>Sheet</ViewName>
      <ViewTemplate>
        <AssViewType>Sheet</AssViewType>
        <ReadOnly>false</ReadOnly>
        <ViewTemplateUID />
        <ViewTemplateID>-1</ViewTemplateID>
        <ViewTemplateName />
        <CountType>ByAssemblyInstance</CountType>
      </ViewTemplate>
      <ViewSectionRotationType>None</ViewSectionRotationType>
      <LayerNumber>0</LayerNumber>
      <AssemblieViewType>Sheet</AssemblieViewType>
      <TagOtherCategories>false</TagOtherCategories>
      <NumberOfVisibleLayers>2</NumberOfVisibleLayers>
      <InsertGrids>false</InsertGrids>
      <GravityPointIsVisible>false</GravityPointIsVisible>
      <ViewsAreVisible>false</ViewsAreVisible>
      <UpdateView>true</UpdateView>
      <ViewNumber>One</ViewNumber>
      <ScheduleViewTemplateType>ScheduleInstance</ScheduleViewTemplateType>
      <ReadOnly>true</ReadOnly>
      <SheetNumberType>ByWallMark</SheetNumberType>
      <TitleBlockUID />
      <TitleBlockID>-1</TitleBlockID>
      <TitleBlockName />
      <SheetNumberPostfix />
      <SheetNumberPrefix />
      <TitleBlockFamilyName />
    </SheetConfig>
    <AssemblyViewConfigItems>
      <AssemblyViewConfigItem>
        <ScheduleName>Elevation Front Schedule</ScheduleName>
        <LayerType>INVALID</LayerType>
        <CreateView>true</CreateView>
        <CreateFreeView>false</CreateFreeView>
        <ViewName>Elevation Front</ViewName>
        <ViewTemplate>
          <AssViewType>ElevationFront</AssViewType>
          <ReadOnly>false</ReadOnly>
          <ViewTemplateUID>0150187f-4946-40c4-98a0-c3f75a74f059-0009d7b3</ViewTemplateUID>
          <ViewTemplateID>645043</ViewTemplateID>
          <ViewTemplateName>1/2 structural   wo/rebar</ViewTemplateName>
          <CountType>ByAssemblyInstance</CountType>
        </ViewTemplate>
        <ViewTypeTemplate>
          <Uid />
          <Id>-1</Id>
          <Name />
        </ViewTypeTemplate>
        <DimensioningTemplate>
          <DimensioningGUID>
            <Name>-- None --</Name>
            <GUID>e3e9e1a2-df67-4a44-8e5d-a67c6afd79b2</GUID>
          </DimensioningGUID>
        </DimensioningTemplate>
        <TagTemplate>
          <CreateTag>false</CreateTag>
          <TagTemplateUID />
          <TagTemplateID>-1</TagTemplateID>
          <TagTemplateName />
        </TagTemplate>
        <TagTemplateSecond>
          <CreateTag>false</CreateTag>
          <TagTemplateUID />
          <TagTemplateID>-1</TagTemplateID>
          <TagTemplateName />
        </TagTemplateSecond>
        <TagTemplateThird>
          <CreateTag>false</CreateTag>
          <TagTemplateUID />
          <TagTemplateID>-1</TagTemplateID>
          <TagTemplateName />
        </TagTemplateThird>
        <ViewSectionRotationType>None</ViewSectionRotationType>
        <LayerNumber>0</LayerNumber>
        <AssemblieViewType>ElevationFront</AssemblieViewType>
        <TagOtherCategories>false</TagOtherCategories>
        <NumberOfVisibleLayers>2</NumberOfVisibleLayers>
        <InsertGrids>false</InsertGrids>
        <GravityPointIsVisible>true</GravityPointIsVisible>
        <ViewsAreVisible>false</ViewsAreVisible>
        <UpdateView>true</UpdateView>
        <ViewNumber>One</ViewNumber>
        <ScheduleViewTemplateType>ScheduleInstance</ScheduleViewTemplateType>
      </AssemblyViewConfigItem>
      <AssemblyViewConfigItem>
        <ScheduleName>Material Takeoff Schedule</ScheduleName>
        <LayerType>INVALID</LayerType>
        <CreateView>true</CreateView>
        <CreateFreeView>false</CreateFreeView>
        <ViewName>Material Takeoff</ViewName>
        <ViewTemplate>
          <AssViewType>ScheduleMaterialakeoff</AssViewType>
          <ReadOnly>false</ReadOnly>
          <ViewTemplateUID>0bd95b2c-aafd-4418-abfe-e620ab943dee-000a19de</ViewTemplateUID>
          <ViewTemplateID>661982</ViewTemplateID>
          <ViewTemplateName>Assembly mass_Material takeoff</ViewTemplateName>
          <CountType>ByAssemblyInstance</CountType>
        </ViewTemplate>
        <ViewTypeTemplate>
          <Uid />
          <Id>-1</Id>
          <Name />
        </ViewTypeTemplate>
        <DimensioningTemplate>
          <DimensioningGUID>
            <Name>-- None --</Name>
            <GUID>-1</GUID>
          </DimensioningGUID>
        </DimensioningTemplate>
        <TagTemplate>
          <CreateTag>false</CreateTag>
          <TagTemplateUID />
          <TagTemplateID>-1</TagTemplateID>
          <TagTemplateName />
        </TagTemplate>
        <TagTemplateSecond>
          <CreateTag>false</CreateTag>
          <TagTemplateUID />
          <TagTemplateID>-1</TagTemplateID>
          <TagTemplateName />
        </TagTemplateSecond>
        <TagTemplateThird>
          <CreateTag>false</CreateTag>
          <TagTemplateUID />
          <TagTemplateID>-1</TagTemplateID>
          <TagTemplateName />
        </TagTemplateThird>
        <ViewSectionRotationType>None</ViewSectionRotationType>
        <LayerNumber>0</LayerNumber>
        <AssemblieViewType>ScheduleMaterialakeoff</AssemblieViewType>
        <TagOtherCategories>false</TagOtherCategories>
        <NumberOfVisibleLayers>2</NumberOfVisibleLayers>
        <InsertGrids>false</InsertGrids>
        <GravityPointIsVisible>false</GravityPointIsVisible>
        <ViewsAreVisible>false</ViewsAreVisible>
        <UpdateView>true</UpdateView>
        <ViewNumber>One</ViewNumber>
        <ScheduleViewTemplateType>ScheduleViewTemplate</ScheduleViewTemplateType>
      </AssemblyViewConfigItem>
      <AssemblyViewConfigItem xsi:type="AssemblyViewSheetConfigItem">
        <ScheduleName>Sheet Schedule</ScheduleName>
        <LayerType>INVALID</LayerType>
        <CreateView>true</CreateView>
        <CreateFreeView>false</CreateFreeView>
        <ViewName>Sheet</ViewName>
        <ViewTemplate>
          <AssViewType>Sheet</AssViewType>
          <ReadOnly>false</ReadOnly>
          <ViewTemplateUID>0cab796d-5594-4dbc-a9b5-bc92e27d3336-002049ef</ViewTemplateUID>
          <ViewTemplateID>-1</ViewTemplateID>
          <ViewTemplateName>Sheet</ViewTemplateName>
          <CountType>ByAssemblyInstance</CountType>
        </ViewTemplate>
        <ViewTypeTemplate>
          <Uid />
          <Id>-1</Id>
          <Name />
        </ViewTypeTemplate>
        <DimensioningTemplate>
          <DimensioningGUID>
            <Name>-- None --</Name>
            <GUID>-1</GUID>
          </DimensioningGUID>
        </DimensioningTemplate>
        <TagTemplate>
          <CreateTag>false</CreateTag>
          <TagTemplateUID />
          <TagTemplateID>-1</TagTemplateID>
          <TagTemplateName />
        </TagTemplate>
        <TagTemplateSecond>
          <CreateTag>false</CreateTag>
          <TagTemplateUID />
          <TagTemplateID>-1</TagTemplateID>
          <TagTemplateName />
        </TagTemplateSecond>
        <TagTemplateThird>
          <CreateTag>false</CreateTag>
          <TagTemplateUID />
          <TagTemplateID>-1</TagTemplateID>
          <TagTemplateName />
        </TagTemplateThird>
        <ViewSectionRotationType>None</ViewSectionRotationType>
        <LayerNumber>0</LayerNumber>
        <AssemblieViewType>Sheet</AssemblieViewType>
        <TagOtherCategories>false</TagOtherCategories>
        <NumberOfVisibleLayers>2</NumberOfVisibleLayers>
        <InsertGrids>false</InsertGrids>
        <GravityPointIsVisible>false</GravityPointIsVisible>
        <ViewsAreVisible>false</ViewsAreVisible>
        <UpdateView>true</UpdateView>
        <ViewNumber>One</ViewNumber>
        <ScheduleViewTemplateType>ScheduleInstance</ScheduleViewTemplateType>
        <ReadOnly>true</ReadOnly>
        <SheetNumberType>ByWallMark</SheetNumberType>
        <TitleBlockUID>0150187f-4946-40c4-98a0-c3f75a74f059-0009d520</TitleBlockUID>
        <TitleBlockID>644384</TitleBlockID>
        <TitleBlockName>C 17 x 22 Horizontal</TitleBlockName>
        <SheetNumberPostfix />
        <SheetNumberPrefix />
        <TitleBlockFamilyName>C 17 x 22 Horizontal</TitleBlockFamilyName>
      </AssemblyViewConfigItem>
    </AssemblyViewConfigItems>
    <DetailViewNameSettings>
      <SelectedItems>
        <DetailViewNameParameterItem xml:space="preserve">
          <Parameter>HostMark</Parameter>
          <Suffix>-</Suffix>
        </DetailViewNameParameterItem>
        <DetailViewNameParameterItem xml:space="preserve">
          <Parameter>ViewName</Parameter>
        </DetailViewNameParameterItem>
      </SelectedItems>
    </DetailViewNameSettings>
    <StudsType>INVALID</StudsType>
    <FlipFrontView>false</FlipFrontView>
    <InsertGravityPoint>true</InsertGravityPoint>
    <ReverseFrontBackViews>false</ReverseFrontBackViews>
    <ReverseFloorTopBottomViews>false</ReverseFloorTopBottomViews>
    <ReverseGenericModelTopBottomViews>false</ReverseGenericModelTopBottomViews>
    <TagWithLeaders>false</TagWithLeaders>
    <ExtendViewers>false</ExtendViewers>
    <ShrinkViewers>true</ShrinkViewers>
    <RotateViews90>false</RotateViews90>
    <ViewSectionRotationType>None</ViewSectionRotationType>
    <CreateDetailViewsOnlyForPrimaryAssembly>false</CreateDetailViewsOnlyForPrimaryAssembly>
    <CreateDetailViewsLaterWithOtherCommand>true</CreateDetailViewsLaterWithOtherCommand>
    <PersistConfigurationAssemblyWasCreatedWith>true</PersistConfigurationAssemblyWasCreatedWith>
    <IncludeOpeningsToAssembly>false</IncludeOpeningsToAssembly>
    <Lock3DViews>true</Lock3DViews>
    <Sync3DViewsOrientationFromTemplate>false</Sync3DViewsOrientationFromTemplate>
    <MoveSectionsBetweenAssemblieAndFirstDiemnsionInFrontView>true</MoveSectionsBetweenAssemblieAndFirstDiemnsionInFrontView>
    <PlaceSpotDimensionsInFrontView>false</PlaceSpotDimensionsInFrontView>
  </AssemblyViewsConfig>
</DefaultWorkShopmanager>